Thread Status:
Not open for further replies.
  1. FXDX

    OP FXDX GBAtemp Regular
    Member

    Joined:
    Sep 15, 2019
    Messages:
    254
    Country:
    Dominican Republic
    910.png

    This update adds two things:

    Compatibility with firmware 9.1.0

    A few days ago, firmware 9.1.0 was released. While this is a minor update in terms of new functionality, we want to make sure that everyone who updated their console (or emuNAND) to 9.1.0 can still enjoy SX OS.
    Compatibility with game titles that use newer encryption
    Some (very) recent games would display as white boxes in the menu and/or could not be installed. This has been resolved. Enjoy the full compatibility!

    SX OS 2.9.3 beta is now available on official page xecuter/download :-

    Firmware 9.1.0
    -
     
    Last edited by linuxares, Dec 8, 2019
  2. P5Y

    P5Y Newbie
    Newcomer

    Joined:
    Dec 8, 2019
    Messages:
    2
    Country:
    Austria
    I got issues with:
    Sys Clk
    Sys Con
    SX Autoloader XCI

    Need to be updated to work with 9.1.0
     
    FXDX likes this.
  3. FXDX

    OP FXDX GBAtemp Regular
    Member

    Joined:
    Sep 15, 2019
    Messages:
    254
    Country:
    Dominican Republic
    For those who receive Error Code: 2168-0002 after updating to 9.1.0 and SX OS v2.9.3 Beta, Sx Autoloader cause the problem. Delete from sxos/title/.....00FF0012656180FF.
     
  4. linuxares

    linuxares I'm not a generous god!
    Moderator

    Joined:
    Aug 5, 2007
    Messages:
    7,975
    Country:
    Sweden
    Please use the official thread
     
    FXDX likes this.
Loading...

Hide similar threads Similar threads with keywords - compatible, firmware,

Thread Status:
Not open for further replies.